Bug 141215 - [mantainer update] updating deskutils/global-menu to 0.7.8
Summary: [mantainer update] updating deskutils/global-menu to 0.7.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-06 11:50 UTC by gustau.perez
Modified: 2009-12-13 00:40 UTC (History)
0 users

See Also:


Attachments
file.shar (6.39 KB, text/plain)
2009-12-06 11:50 UTC, gustau.perez
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gustau.perez 2009-12-06 11:50:01 UTC
This PR updates deskutils/global-menu to 0.7.8. I'm sending the whole port as a shar file because one patch file dissapears, and there are changes in the Makefile and the distinfo.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-12-06 12:26:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-12-11 20:50:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-12-13 00:39:51 UTC
miwi        2009-12-13 00:39:37 UTC

  FreeBSD ports repository

  Modified files:
    games/xabacus        Makefile distinfo 
  Log:
  - Update to 0.7.8
  - Pass maitainership to submitter
  
  PR:             141215
  Submitted by:   Gustau Pérez <gustau.perez@gmail.com>
  
  Revision  Changes    Path
  1.39      +2 -2      ports/games/xabacus/Makefile
  1.26      +3 -3      ports/games/xabacus/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"